Bug 426858 - EPEL branch request: up-imapproxy
EPEL branch request: up-imapproxy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: up-imapproxy (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Carlson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-27 10:09 EST by Tim Jackson
Modified: 2008-01-30 12:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 12:43:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Tim Jackson 2007-12-27 10:09:39 EST
up-imapproxy in EPEL would be really good.
Comment 1 Tim Jackson 2007-12-27 10:10:55 EST
Fedora package maintainer emailed 19 August 07 to ask about interest in EPEL; no
response. So in the meantime I'm requesting a branch. Jeff, if you would like to
either take this over or co-maintain, please do.

Package Change Request
======================
Package Name: up-imapproxy
New Branches: EL-5
Comment 2 Kevin Fenzi 2007-12-27 12:41:32 EST
branch done. Did you want to be listed as the epel maintainer? 
Comment 3 Tim Jackson 2007-12-27 12:52:28 EST
Yes please, cc the Fedora maintainer (jcarlson)
(sorry for not including that in the original request)
Comment 4 Tim Jackson 2008-01-05 08:23:08 EST
Package Change Request
======================
Package Name: up-imapproxy
Updated EPEL Owners: timj
Updated EPEL CC: jcarlson
Comment 5 Dennis Gilmore 2008-01-05 13:40:20 EST
Done 
Comment 6 Tim Jackson 2008-01-30 07:53:36 EST
I wasn't going to do an EL-4 build but now I need it, so...

Package Change Request
======================
Package Name: up-imapproxy
New Branches: EL-4
Updated EPEL Owners: timj
Updated EPEL CC: jcarlson
Comment 7 Kevin Fenzi 2008-01-30 12:16:47 EST
cvs done.
Comment 8 Tim Jackson 2008-01-30 12:43:42 EST
built in EL-4 and EL-5

Note You need to log in before you can comment on or make changes to this bug.